

div.head-margin{
    margin-top: 20px;
}

div.head-margin img.sns{
    margin-left: 4px;
}

div.head-margin p.text-right{
    margin-bottom: 2px;
}


div#header{
    margin-top: 20px;
    margin-bottom: 24px;
}

div#header h1{
    margin-top: 4px;
    margin-bottom: 0px;
}


div#header h2{
    margin-top: 0px;
    margin-bottom: 0px;
}

div#topic h2{
    margin-top: 4px;
}

div#main{
    border-top: solid;
    border-top-color: #eee;
    border-top-width: 1px;
    padding-top: 24px;
    padding-bottom: 20px;
}

h3.top{
    margin-top: 0px;
}

h3 span.glyphicon{
    color: white;
    padding: 4px;
}

h3.act{
    margin-top: 40px;
}

h4{
    margin-top: 20px;
    font-weight: 300;
}

h4.style1{
    color: #1D642E;
}



div#main img.pull-right{
    margin: 6px 0px 6px 6px;
}

/* facebook, twitter */


div#sns{
    float: right;
	margin-left:10px;
}

div#sns>div{
    margin-top: 6px;
}



div.nav-side ul.nav-pills{
    border-top: solid;
    border-top-color: #eee;
    border-top-width: 1px;
    padding-top: 20px;
}



div.nav-side .nav>li>a{
    padding: 10px 0;
}

div.nav-side .nav>li.active>a, 
div.nav-side .nav>li>a.sub{
    padding: 10px 15px;
}

div.nav-side h5{
	border-top: solid;
	border-top-color: #eee;
	border-top-width: 1px;
	padding-top: 20px;
	font-weight: 600;
}



div.well{
    margin-top: 24px;
}


div.well h3{
    margin-top: 0px;
}

div.well address{
    margin-bottom: 0px;
}



dt{
    margin-top: 8px;
}

ol li{
    margin-bottom: 6px;
}

nav.navbar{
    border-style: none;
}

nav.navbar li#donation a{
    background-color: #fff;
    color: #222;
    margin: 6px 12px;
    padding: 8px 20px;
    border-style: none;
    border-radius: 3px;
}


table.table th{
    background-color: #CDECD7;
}


div#footer{
    background-color: #1D642E;
    margin-top: 20px;
    padding: 12px;
}

div#footer,
div#footer a{
    color: #FFF;
}

/* style of google search */

div.gsc-control-cse-en{
    background-color: transparent;
    border: none;
    padding: 4px;
}

div#nav-top div.head-margin .gsc-control-cse * {
    box-sizing: content-box;
}

div#nav-top div.head-margin .gsc-input {
    line-height: 1;
}


/* coloring for each activity */

/* about */

.navbar-inverse{
    background-image: url(https://www.foejapan.org/en/shared/img/menu_0about.jpg);
    background-repeat: no-repeat;
    background-position: right top;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li.active>a,
.navbar-inverse .navbar-nav .open .dropdown-menu>li.active>a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu>li.active>a:focus,
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus{
    background-color: #123d1c;
	color:#FFFFFF;
}


body div#main a{
    border-bottom-color: #74b283;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}

body div#main a:hover{
    border-bottom-color: #a4d4b0;
}

/* climate */

body.climate h1,
body.climate div.nav-side li:not(.active)>a{
    color: #1F95D4;
}

body.climate .navbar-inverse{
    background-image: url(https://www.foejapan.org/en/shared/img/menu_1climate.jpg);
    background-repeat: no-repeat;
    background-position: right top;
}

body.climate .navbar-inverse,
body.climate .navbar-inverse .navbar-nav>li>a,
body.climate div.nav-side li.active>a,
body.climate div#footer,
h3.climate span.glyphicon{
    background-color: #1F95D4;
}


body.climate .navbar-inverse .navbar-nav>li>a:hover,
body.climate .navbar-inverse .navbar-nav>li>a:focus,
body.climate .navbar-inverse li.active>a,
body.climate .navbar-inverse li.active>a:hover,
body.climate .navbar-inverse li.active>a:focus,
body.climate .navbar-inverse .open .dropdown-menu>li.active>a,
body.climate .navbar-inverse .open .dropdown-menu>li.active>a:hover,
body.climate .navbar-inverse .open .dropdown-menu>li.active>a:focus,
body.climate .navbar-inverse .open .dropdown-menu>li>a:hover,
body.climate .navbar-inverse .open .dropdown-menu>li>a:focus,
body.climate .navbar-inverse li.open>a,
body.climate .navbar-inverse li.open>a:hover,
body.climate .navbar-inverse li.open>a:focus{
    background-color: #176d9b;
}

body.climate div#main a{
    border-bottom-color: #1F95D4;
}

body.climate div#main a:hover{
    border-bottom-color: #4da8d9;
}

/* energy */

body.energy .navbar-inverse{
    background-image: url(https://www.foejapan.org/en/shared/img/menu_2energy.jpg);
    background-repeat: no-repeat;
    background-position: right top;
}

body.energy h1{
    color: #765C30;
}

body.energy .navbar-inverse,
body.energy div.nav-side li.active>a,
body.energy div.nav-side li.active>a:hover,
body.energy div.nav-side li.active>a:focus,
body.energy div#footer,
h3.energy span.glyphicon{
    background-color: #765C30;
}



body.energy .navbar-inverse .navbar-nav>li>a:hover,
body.energy .navbar-inverse .navbar-nav>li>a:focus,
body.energy .navbar-inverse li.active>a,
body.energy .navbar-inverse li.active>a:hover,
body.energy .navbar-inverse li.active>a:focus,
body.energy .navbar-inverse .open .dropdown-menu>li.active>a,
body.energy .navbar-inverse .open .dropdown-menu>li.active>a:hover,
body.energy .navbar-inverse .open .dropdown-menu>li.active>a:focus,
body.energy .navbar-inverse .open .dropdown-menu>li>a:hover,
body.energy .navbar-inverse .open .dropdown-menu>li>a:focus,
body.energy .navbar-inverse li.open>a,
body.energy .navbar-inverse li.open>a:hover,
body.energy .navbar-inverse li.open>a:focus{
    background-color: #5b4725;
}

body.energy div#main a{
    border-bottom-color: #765C30;
}

body.energy div#main a:hover{
    border-bottom-color: #8b6f40;
}

/* aid */

body.aid .navbar-inverse{
    background-image: url(https://www.foejapan.org/en/shared/img/menu_3aid.jpg);
    background-repeat: no-repeat;
    background-position: right top;
}
body.aid h1{
    color: #CC5625;
}

div.nav-side .nav h4.sidemenu{
    color: #CC5625;
}

body.aid div#main a{
    border-bottom-color: #CC5625;
}

body.aid div#main a:hover{
    border-bottom-color: #e5784e;
}

body.aid .navbar-inverse,
body.aid div.nav-side li.active>a,
body.aid div.nav-side li.active>a:hover,
body.aid div.nav-side li.active>a:focus,
body.aid div#footer,
h3.aid span.glyphicon{
    background-color: #CC5625;
}

body.aid .navbar-inverse .navbar-nav>li>a:hover,
body.aid .navbar-inverse .navbar-nav>li>a:focus,
body.aid .navbar-inverse li.active>a,
body.aid .navbar-inverse li.active>a:hover,
body.aid .navbar-inverse li.active>a:focus,
body.aid .navbar-inverse .open .dropdown-menu>li.active>a,
body.aid .navbar-inverse .open .dropdown-menu>li.active>a:hover,
body.aid .navbar-inverse .open .dropdown-menu>li.active>a:focus,
body.aid .navbar-inverse .open .dropdown-menu>li>a:hover,
body.aid .navbar-inverse .open .dropdown-menu>li>a:focus,
body.aid .navbar-inverse li.open>a,
body.aid .navbar-inverse li.open>a:hover,
body.aid .navbar-inverse li.open>a:focus{
    background-color: #b24920;
}

/* forest */
body.forest .navbar-inverse{
    background-image: url(https://www.foejapan.org/en/shared/img/menu_4forest.jpg);
    background-repeat: no-repeat;
    background-position: right top;
}

body.forest h1{
    color: #12905F;
}

body.forest .navbar-inverse,
body.forest div.nav-side li.active>a,
body.forest div.nav-side li.active>a:hover,
body.forest div.nav-side li.active>a:focus,
body.forest div#footer,
h3.forest span.glyphicon{
    background-color: #12905F;
}

body.forest .navbar-inverse .navbar-nav>li>a:hover,
body.forest .navbar-inverse .navbar-nav>li>a:focus,
body.forest .navbar-inverse li.active>a,
body.forest .navbar-inverse li.active>a:hover,
body.forest .navbar-inverse li.active>a:focus,
body.forest .navbar-inverse .open .dropdown-menu>li.active>a,
body.forest .navbar-inverse .open .dropdown-menu>li.active>a:hover,
body.forest .navbar-inverse .open .dropdown-menu>li.active>a:focus,
body.forest .navbar-inverse .open .dropdown-menu>li>a:hover,
body.forest .navbar-inverse .open .dropdown-menu>li>a:focus,
body.forest .navbar-inverse li.open>a,
body.forest .navbar-inverse li.open>a:hover,
body.forest .navbar-inverse li.open>a:focus{
    background-color: #0f7a4f;
}

body.forest div#main a{
    border-bottom-color: #12905F;
}

body.forest div#main a:hover{
    border-bottom-color: #3bb284;
}

/* others */
body.others .navbar-inverse{
    background-image: url(https://www.foejapan.org/en/shared/img/menu_5others.jpg);
    background-repeat: no-repeat;
    background-position: right top;
}

body.others h1{
    color: #DC6A87;
}

body.others .navbar-inverse,
body.others div.nav-side li.active>a,
body.others div.nav-side li.active>a:hover,
body.others div.nav-side li.active>a:focus,
body.others div#footer,
h3.others span.glyphicon,
span.label-others{
    background-color: #DC6A87;
}


body.others .navbar-inverse .navbar-nav>li>a:hover,
body.others .navbar-inverse .navbar-nav>li>a:focus,
body.others .navbar-inverse li.active>a,
body.others .navbar-inverse li.active>a:hover,
body.others .navbar-inverse li.active>a:focus,
body.others .navbar-inverse .open .dropdown-menu>li.active>a,
body.others .navbar-inverse .open .dropdown-menu>li.active>a:hover,
body.others .navbar-inverse .open .dropdown-menu>li.active>a:focus,
body.others .navbar-inverse .open .dropdown-menu>li>a:hover,
body.others .navbar-inverse .open .dropdown-menu>li>a:focus,
body.others .navbar-inverse li.open>a,
body.others .navbar-inverse li.open>a:hover,
body.others .navbar-inverse li.open>a:focus{
    background-color: #c9627c;
}

body.others div#main a{
    border-bottom-color: #DC6A87;
}

body.others div#main a:hover{
    border-bottom-color: #e27f98;
}